.footer_colors {
    FOOTER.container-fluid {
    background: #98cece;
    margin-top: 40px;
    padding: 10px; }
    background-color: #1d11a3;
    border-top-color: #4a9595;
    border-top-style: solid;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex}
.footer_container {
    background: #98cece;}
footer.bg-primary {s: #98cece}
.style1 {
    background-size: cover;
    background-position: 30%;
    background-image: url("../assets/images/bannerboat-tablet.jpg");}
.style2 {
    background-image: url("../assets/images/bannerboat-tablet.jpg");
    background-size: cover;
    background-position: 30%;}
.style3 {
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;}
.style4 {
    width: auto;}
.style5 {
    color: #98cece;
    margin-top: 1px;
    margin-bottom: 4px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    display: block;
    font-weight: bold;
    border-color: #a10933;}
.style6 {
    margin-top: 4px;}
td.text-center.lh-1.elite_column { 
    /* color: red */}
td.text-center.lh-1.elite_column {
    /* background-color: red */}
.hr1 {
  height: 4px;
  margin-left: 15px;
  margin-bottom:-3px;
  border-bottom-width: 5px;
    border-color: #e58d1b;
    }
.style7 {
    height: 10px;
    min-height: 3px;
    margin-top: -5px;}
.hr_secondary {
    min-height: 5px;
    margin-top: 0px;
    margin-bottom: 1px;
    background-color: #924801;}
.style8 {}
.style9 {
    margin-top: 5px;
    margin-bottom: 5px;}
.style10 {
    margin-bottom: 6px;}
.style11 {
    margin-bottom: -8px;}
.style12 {
    text-align: center;}
.style13 {}
.style14 {
    background-color: #98cece;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;}
.style15 {
    background-color: #98cece;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;}
.style16 {
    background-color: #98cece;}
.email-link { 
    /* color: #a61230 */}
.style17 {
    display: block;
    border-top-width: 45px;
    border-color: #000}
.style19 {
    background-image: url("../assets/images/bannerboat-tablet.jpg")}
.style20 {
    margin-top: 9px;
    margin-bottom: 0px}
.style21 {
    margin-top: -2px}
.style22 {
    margin-bottom: 4px}
.style23 {
    margin-top: 6px}
.style24 {
    min-height: 3px;
    background-color: #fd7e14}
.style25 {
    color: dark}
.style26 {
    margin-top: 2px;
    margin-bottom: 3px;
    padding-bottom: 0px}
.style27 {
    margin-left: 9px;
    line-height: 1.5;
    font-size: 16px}
.style28 {
    border-width: 0px}
.style29 {/* border-width: 0px */border-width: 0px}
p.style27.mb-1.ms-2 { 
    height: 4px; 
    /*  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;:  */ 
    width: 4px; 
    background-color: black; 
    border-radius: 75%; 
    display: inline-block }
li.list-group-item.style29 { }
.style30 {
    border-width: 0px}
.style31 {
    border-width: 0px}
.style32 {
    font-size: 12px}
.style34 {
    min-width: 200px;
    min-height: 200px;
    max-width: 200px;
    max-height: 200px;
    width: 200px;
    height: 200px}
.style35 {
    height: 250px;
    min-width: 250px;
    min-height: 250px;
    max-width: 250px;
    max-height: 250px;
    width: 259px}
.style36 {
    background-color: #343a40}
.hdr_dark_bkgrd {
    background-color: #000}
.copyright {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 6px}
.ftr_bkgd {
    background-color: black}
.card_text {}
.card_text {
    font-size: 13px}
.btn_search {}
